html:root {

    --primary-color-dark-color: #22262A;
    --surface-color: #22262A;
    --background-color: #22262A;

    --hover-color: rgba(255, 255, 255, 0.04);
    --focus-color: rgba(255, 255, 255, 0.12);
    --focus-color-solid: #424242;
    --font-color-main: rgba(255, 255, 255, 1);
    --font-color-medium: rgba(255, 255, 172, 1);
    --font-color-disabled: rgba(255, 255, 255, 0.5);
    --primary-color: #FFFFAC;
    --primary-color-raised-hover-solid: #FFFFAC;
    --primary-color-raised-focus-solid: #FFFFAC;
    --primary-color-when-focused: rgba(0, 0, 0, 0.12);
    --primary-color-when-hovered: rgba(0, 0, 0, 0.04);
    --font-on-primary-color-main: rgba(0, 0, 0, 1);
    --font-on-primary-color-medium: rgba(0, 0, 0, 1);
    --primary-color-dark-when-focused: rgba(0, 0, 0, 0.12);
    --primary-color-dark-when-hovered: rgba(0, 0, 0, 0.04);
    --font-on-primary-color-dark-main: rgba(255, 255, 255, 1);
    --font-on-primary-color-dark-medium: rgba(255, 255, 172, 1);
    --primary-color-light-color: #FFFFAC;
    --background-color-slight-emphasis: rgba(255, 255, 255, 0.05);
    --background-color-high-emphasis: rgba(255, 255, 255, 0.09);
    --background-color-level-4dp: rgba(255, 255, 255, 0.09);
    --background-color-level-8dp: rgba(255, 255, 255, 0.12);
    --background-color-level-16dp: rgba(255, 255, 255, 0.15);
    --background-color-disabled: rgba(255, 255, 255, 0.12);
    --script-header-background: url('../theme/script-server_header.jpg') center / cover no-repeat;
    --login-header-background: url('../theme/script-server_login.jpg') center / cover no-repeat;
    --separator-color: #424242;
    --outline-color: rgba(255, 255, 255, 0.18);
}

.script-parameters-panel .parameter textarea {
    max-height: 10em !important;
    overflow: auto !important;
}

.readonly-field.long {
    max-height: 20em !important;
    width: 100% !important;
    overflow: auto !important;
}

.log-panel {
    min-height: 20em !important;
    overflow: auto !important;
    background: #000000 !important;
}

#login-panel {
    background-color: #000000 !important;
}

#login-body {
    background: #000000 !important;
}

.content-panel a {
    color: #00A8FF !important;
}

